Sat, 24 Oct 2020 02:17:46 EDT

Information for build perl-CPAN-Meta-Requirements-2.132-1.ru

ID3502
Package Nameperl-CPAN-Meta-Requirements
Version2.132
Release1.ru
Epoch
SummaryCPAN-Meta-Requirements - a set of version requirements for a CPAN dist
DescriptionNone.
Built byjmatth
State complete
StartedFri, 20 Feb 2015 14:41:11 EST
CompletedFri, 20 Feb 2015 14:43:14 EST
Taskbuild (centos5-rutgers-staging, perl-CPAN-Meta-Requirements-2.132-1.ru.src.rpm)
Tags
centos5-rutgers-staging
centos5-rutgers-testing
RPMs
src
perl-CPAN-Meta-Requirements-2.132-1.ru.src.rpm (info) (download)
noarch (build logs)
perl-CPAN-Meta-Requirements-2.132-1.ru.noarch.rpm (info) (download)
Changelog * Fri Feb 20 2015 jmatth@centos5-64build - Initial build.